/* jquery multiple filter moved to modules.css */

.clearfix:after,
.clearfix:before{
    content: "";
    display: block;
    clear: both;
}

/* locator laodpage */
#body .locator .lochead .right a.hide-me {
    display:none;
}

/* photo360 */
#fancybox-wrap:hover #fancybox-right span,
#fancybox-right span:hover {
    left: auto !important;
    right: 10px !important;
}

#fancybox-wrap:hover #fancybox-left span,
#fancybox-left span:hover {
    left: 10px !important;
}

#fancybox-left,
#fancybox-right {
    width: 30px;
}

#fancybox-frame {
    width: calc(100% - 40px);
    padding: 0 20px;
}

@media only screen and (max-width: 800px){
	#fancybox-wrap #fancybox-right span {
	    left: auto !important;
	    right: 10px !important;
	}

	#fancybox-wrap #fancybox-left span {
	    left: 10px !important;
	}	
}

@media only screen and (max-width: 480px){
    #body .product.third {
         margin: 15px !important; 
         padding: 0 !important; 
         float: left !important; 
         clear: none !important;
    }
}